Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 09:34:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yakoota bilwaniwala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yakoota bilwaniwala Bot:  Hi Yakoota Bilwaniwala ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +965946100 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Yakoota  Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hello Customer:  I  would like to know about my refund status its been more then days Agent:  Could you please share your order number so that I can assist you further? Customer:  8107564892 Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid   will be refunded back to your my credit wallet Agent:  Is there anything else I can assist you with today? Customer:  No thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I would like to know my refund status its been more then 7 days? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Can u help me to know when my refund will be credited its been more then a week Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yakoota bilwaniwala Bot:  Hi Yakoota Bilwaniwala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8109574806 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Yakoota ,Good after noon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello, can u tell me about my refund status,its been more then 15 day's Agent:  Please allow me a moment to check this for you. Agent:  As we have checked,there is no any return request on this order 8109574806 Customer:  I have not yet received my refund Agent:  We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Could you call me so i can tell you Agent:  Please call on 18-00-871 Agent:  and they will assist you further Agent:  Is there anything else i can help you with Customer:  I have return my product and the refund should be processed by now. But still the amount has not been credited in my account Customer:  Could check the status about it Agent:  Could you please share your order number so that I can assist you further? Customer:  8109574806 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  As we have checked,there is no any return request on this order 8109574806 Customer:  We received your return request for order 8107564892 Solid T-shirt with Scoop Neck ... +1item(s). Our delivery partner will pick up your return in 2-5 days. Customer:  Sorry i send you wrong order number Agent:  We sincerely apologize for any inconvenience caused however Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  Yes sure and tell me till when it will be solved Agent:  You will be contacted via your email address soon enough Customer:  6okay Customer:  Okay Agent:  Is there anything else i can help you with Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yakoota bilwaniwala Bot:  Hi Yakoota Bilwaniwala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8115118851 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi,Yakoota Thank you for contacting us. My name is badri , I will be happy to assist you. Agent:  Please be advised that order number (8115118851) is being processed and will arrive within 2-3 business days. Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  yakoota bilwaniwala Bot:  Hi Yakoota Bilwaniwala ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:25 PM, 28th Nov                     yakoota bilwaniwala                    Okay           01:25 PM, 28th Nov                   mayar                   Hi Yakoota ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:27 PM, 28th Nov                     yakoota bilwaniwala                    I have requested to return a product but have not got the product picked up           01:27 PM, 28th Nov                     yakoota bilwaniwala                    Can u help me with this           01:28 PM, 28th Nov                     yakoota bilwaniwala                    Order number is 8112653618           01:28 PM, 28th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:29 PM, 28th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the item as early as possible.            01:30 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:30 PM, 28th Nov                   mayar                   Is there anything else i can help you with           01:32 PM, 28th Nov                     yakoota bilwaniwala                    No thank you           01:33 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3479672